<?php
    /***** SPECIFIC TO YOUR SERVER (CHANGE) ******/
    $hostname  = 'localhost';
    $dbuser    = 'root';
    $dbpass    = '';
    $database  = 'clientexec';
    $demo_mode = 0;
    define('DEBUG',false);
    define('SESSION_NAME', 'CLIENTEXEC');
    define('INSTALLED', 0);

    // ***  LOG_LEVELS (each level adds additional information) ***
    // 0: No logging
    // 1: Security attacks attempts, errors and important messages (recommended level)
    // 2: + Request URIs and URI redirections
    // 3: + POST and COOKIE values
    // 4. + SQL queries
    // 5: Maximum verbosity: plugin events, curl requests,
    //                       some function calls with their parameters, etc. (use this when sending logs to support)
    define('LOG_LEVEL', 0);
    define('LOG_SCREEN', false);
    // To activate text file logging, replace the 'false' with the file full path. Do not use relative paths. 
    // Use absolute paths(e.g. /home/yourinstallationpath/ce.log, instead of ce.log)
    // The log may show passwords, so please use a file outside the web root, but writable by the web server user.
    define('LOG_TEXTFILE', false);
?>
